## chisel-common-binaries 1.10.1

=== debian/changelog ===
chisel-common-binaries (1.10.1-0kali2) kali-dev; urgency=medium

  * Packaging tweaks
  * Improve file names
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 May 2025 15:26:26 +0200

chisel-common-binaries (1.10.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 05 Mar 2025 15:43:33 +0100
