=== debian/control ===
Source: chisel-common-binaries
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/chisel
Vcs-Git: https://gitlab.com/kalilinux/packages/chisel.git
Homepage: https://github.com/jpillora/chisel
Rules-Requires-Root: no

Package: chisel-common-binaries
Architecture: all
Depends: ${misc:Depends},
Description: Prebuilt binaries for chisel
 This package contains a fast TCP/UDP tunnel, transported over HTTP, secured
 via SSH. Single executable including both client and server.  Chisel is mainly
 useful for passing through firewalls, though it can also be used to provide a
 secure endpoint into your network.
