=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_link:
	for file in chisel*windows*; do \
	  dh_link /usr/share/chisel-common-binaries/$$file /usr/share/windows-resources/binaries/$$(echo "$$file" | sed -E 's/_([0-9]|\.)+_windows//'); \
	done
