## chisel-common-binaries 1.11.3

=== debian/changelog ===
chisel-common-binaries (1.11.3-1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * Update uscan script
  * New upstream version 1.11.3
  * Drop old patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 15:27:50 +0200
