=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Vcs-Browser: https://gitlab.com/kalilinux/packages/chisel
 Vcs-Git: https://gitlab.com/kalilinux/packages/chisel.git
 Homepage: https://github.com/jpillora/chisel
-Rules-Requires-Root: no
 
 Package: chisel-common-binaries
 Architecture: all
