## chisel-common-binaries 1.11.3a

=== debian/changelog ===
chisel-common-binaries (1.11.3a-0kali1) kali-dev; urgency=medium

  * Fix script-targz to extract windows zip files
  * New upstream version 1.11.3a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 21 Nov 2025 13:16:44 +0100
